Subject: Re: [PATCH] Updates for python-k5test and python-gssapi

From: Lilah Tascheter <[email-masked]>
Date: Thu, 18 May 2023 20:35:22 -0500

hey!

just bumping this thread. ik there's a lot to be done since the
core-updates merge but I wanted to make sure this wasn't forgotten
about. haven't been able to contact some friends in a few weeks.

thanks!